@charset "gb2312";
/* CSS Document */
/* @author bonnie*/
/* reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, button{padding:0;margin:0;}
input, label, select, option, textarea, button, fieldset, legend{font:12px/18px Simsun, Helvetica, Arial, sans-serif;}
table{border-collapse:collapse;border-spacing:0;font:12px/18px Verdana, Simsun, Helvetica, Arial, sans-serif;}
ul{list-style:none;}
img{border:none;}
button{ cursor:pointer;}
input,textarea{ font-size:12px;}
body{ font:12px/18px Simsun, Helvetica, Arial, sans-serif;}
#container{ width:960px; margin:0 auto; text-align:left; color:#2B2B2B;}
#container .none{ display:none;}
a{ text-decoration:none; color:#81511C;}
a:hover{ text-decoration:underline; color:#C00;}
.img_wrap,
.img_wrap span{ display:block; text-align:center}
.img_wrap:hover,
.img_wrap:hover img,
.img_wrap:hover span{ text-decoration:none;}
.more{ position:absolute; top:9px; right:25px; color:#333333;}
.clear{ clear:both; height:0; line-height:0; font-size:0; overflow:hidden;}
#container .bor_n{ border:0 none;}
::selection {background-color:#669900; color:#ffffff;}
::-moz-selection {background-color:#669900; color:#ffffff;}



/* ±³¾°Í¼Æ¬ */
body{ background:#fff;}

.bg1{background:#012a15;text-align: center;}
.bg2{ background:#00282a;text-align: center;}
.bg3{ background:#3c0007;text-align: center;}
.bg4{ background:#092453;text-align: center;}
.bg5{ background:#000000;text-align: center;}
.topic_r1{ background:url(../images/areas/topic_a.png) 0 0 no-repeat; padding-top:64px; position:relative; margin-bottom:13px;}
.topic_r2{ background:url(../images/areas/topic_b.png) 0 0 no-repeat; padding-top:64px; position:relative; margin-bottom:13px;}
.topic_r3{ background:url(../images/areas/topic_c.png) 0 0 no-repeat; padding-top:64px; position:relative; margin-bottom:13px;}
.topic_r4{ background:url(../images/areas/topic_d.png) 0 0 no-repeat; padding-top:64px; position:relative; margin-bottom:13px;}
.topic_r5{ background:url(../images/areas/topic_e.png) 0 0 no-repeat; padding-top:64px; position:relative; margin-bottom:13px;}

/* ÄÚÈÝÇø */
#topic_nav_box{ border-bottom:1px solid #ccc; padding-bottom:1px; background-color:#FFF;}
#topic_nav{background:#F2F2F2;height:23px; line-height:23px;}
#topic_nav .wbox{width:960px;margin:0 auto;}
#topic_nav .l{float:left;}#topic_nav .r{float:right}
.moredown{margin-left:220px;background:url(../images/areas/more.png) 0 0 no-repeat;width:32px;height:32px;background-size: 32px;display: inline-block;cursor: pointer;}
.moreup{display:none;margin-left:520px;background:url(../images/areas/more.png) 0 0 no-repeat;width:32px;height:32px;background-size: 32px;background-position: 0 -32px;margin-bottom:20px;cursor: pointer;}
.pqsx{width:960px;backgroud:#fff;margin:0 auto;}
.header_big_a{display:block;margin:11px 0 2px 11px; width:230px; height:62px; overflow:hidden; width:450px; text-indent:-999px; background:url(../images/areas/pq.jpg) no-repeat left bottom;}


.header{width:960px; height:100%;display:inline-block;margin-bottom:14px;margin:0 auto;text-align:left;font: 14px/22px simsun;color: #AAC9E5;}
.header p{text-indent: 2em;margin:0 0 20px 10px;}
.header a{}
.header .tit_header{ font:34px "Microsoft Yahei";margin:21px 0 22px 10px;; color:#1097D5;}
.header .tit_header a:hover{ text-decoration:none;}
.header .txt_header{ width:445px;text-align:left; font:14px/22px simsun; color:#AAC9E5;text-indent:2em;}
.header .txt_header a{ font-weight:bold; color:#1097D5;}
.header .txt_header_2{ top:274px;}
.header .pic_header{float:right; clear: both;margin:-110px 0 10px 20px; border: 1px solid #C9C9C9;}
.header .pic_header .img_wrap span{ height:52px; font:bold 14px/52px simsun; color:#333333; text-align:left; cursor:pointer; text-indent:5px;}
.header .pic_header a.img_wrap:hover span{ color:#C00000;}
.header .pic_header p{ position:absolute; right:4px;bottom:0px; color:#ccc; background-color:#000; padding:0 5px;}
.header .pic_header p a{ color:#ccc;}.header .pic_header p a:hover{color:#09F;}
.phide{display:none;}
.more{}

.left_wrap{}

.tit_left_wrap{ font:24px "Microsoft Yahei"; position:absolute; left:105px; top:20px;}
.left_con{ border:1px solid #C9C9C9;margin-left:10px; background:#F9F9F9; zoom:1; overflow:hidden;}
.left_con .img_wrap{ float:left; width:220px; padding:4px; background:#E9E9E9; border:1px solid #C0C0C0; margin-right:25px; margin-bottom:10px;}
.left_con .img_wrap span{ height:34px; line-height:34px; color:#333333;}
.left_con a.img_wrap:hover span{ color:#C00;}
.left_con .pk_table .img_wrap{ margin-right:0; width:100px;}
.left_con .tit_table{ float:left; padding:0 10px; height:22px; font:bold 14px/22px simsun; color:#FFFFFF; background:#996C33;}
.left_con .chanpin_table td{ border-bottom:1px solid #C9C9C9; line-height:36px;}
.left_con .chanpin_table th{ border-bottom:2px solid #996C33; font:bold 14px/35px simsun; color:#996C33; height:35px;}

.wrap{ margin-bottom:15px;}
.wrap_con{background:#F9F9F9;}
.cont_td{ padding-right:29px; border-right:1px solid #C9C9C9;}
.tit_td{ color:#81511C; font:bold 14px/26px simsun;}
.txt_td{ font:12px/24px simsun; margin-bottom:10px; text-indent:2em;}
.txt_td a{ font-weight:normal;}
.txt_td .img_wrap{ margin:5px 0;}
.txt_td .img_wrap img{ border:1px solid #C5C8CC;}
.bor_b{ border-bottom:1px dotted #C9C9C9;}
.tit_td2{ font:bold 14px simsun; background:#996C33; text-align:center; color:#FFF; margin-bottom:10px;}

.com{ position:absolute; right:30px; top:38px; }
.com a{ background:url(../images/areas/#); font-weight:bold; font-family:Tahoma;}

.hd_hg{height:34px; font:bold 14px/34px simsun; text-indent:25px; background:#FBFBFB url(../images/areas/aro.png) 10px 13px no-repeat; border-bottom:1px solid #E1E1E1;}
.list_pic{ padding:20px 0 0 20px; zoom:1; overflow:hidden;}
.list_pic li{_display:inline; float:left; width:137px; margin-right:17px;}
.list_pic .img_wrap1 img{ border:1px solid #C5C8CC; display:block;}
.list_pic .img_wrap1 span{line-height:24px; color:#333333; display:block; text-align:center;}
.list_pic a.img_wrap1:hover span{ color:#C00;}

.fl{ float:left;}

.bor_t{ border-top:1px dotted #C9C9C9; padding:2px 0 10px 0;}
.bor_t a:link,.bor_t a:visited{font-size:14px; color:#069; text-decoration:underline; }
.bor_t a:hover{color:#930; font-weight:bold;}

.float_box{float:left; width:470px;}
.tabcell{}
.tabcell tr{background:url(../images/areas/dot_line.gif) repeat-x left bottom;}
.tabcell tr.noline{background:none!important;}
.tabcell th,.tabcell td{padding:2px 3px;text-align:center; vertical-align:central!important;}
.tabcell th{font-size:14px; padding:10px 3px; border-bottom:1px solid #C9C9C9;}
.tabcell td.tit,.tabcell td.tit a{font-size:14px; font-weight:700; color:#81511C}
.tabcell td.nopadd{padding:0px!important;}
.tabcell .contest{text-align:left; line-height:23px; padding:5px;}
.tabcell a{color:#000}.tabcell a:hover{color:#F00}